pcsc-lite
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pcsc-lite

general

source
pcsc-lite (source, misc)
version
1.8.25-1
maint
Ludovic Rousseau
std-ver
4.3.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 4.3.0).
  • This package has "Depends: lsb-base" while lsb needs a new maintainer, see RFA #924519.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:

news RSS

bugs

all bug history graph
9
RC
0
I&N
9
M&W
0
F&P
0
Ubu
21